

body > * { width: 100%; }

.inner { max-width: 1380px; margin: 0 auto !important; padding: 0 1em; box-sizing: border-box; }
.inner.pad { padding: 1em 6em; }
.inner.pad2 { padding: 2em 10em; }

#mobile-cta { display: none; }

#top-bar { background-color: #e9eaec; color: #727478; vertical-align: top; }
#top-bar .inner { display: flex; }
#top-bar a, #top-bar form, #top-bar #loc-hours { display: inline-block; margin: 0.25em 1em; padding: 0.25em; }
#top-bar a *, #top-bar form * { display: inline-block; }

	#find-local, #loc-hours { flex-grow: 100; }

	#search { background-color: #fff; border-radius: 5px; }
	#search input, #search button { border: 0; background: transparent; vertical-align: middle; }
	
#main-header .inner { padding: 1em; vertical-align: middle; display: flex; align-items: center; font-weight: 600; }
	#main-header .menu-toggle { display: none; vertical-align: middle; color: #6c6e72; text-align: right; flex-grow: 100; margin-right: 2em; }
	#main-menu { display: inline-block; vertical-align: middle; color: #6c6e72; text-align: right; flex-grow: 100; margin-right: 2em; }
	nav#main-menu ul{position:relative;z-index:100;}
	#main-menu li { display: inline-block; position: relative; padding: 0 0.5em; text-align: left; z-index:100;}
	#main-menu ul ul:before { content: " "; margin-top: -1em; height: 1em; width: 50%; display: block;  }
	#main-menu ul ul { display: none; position: absolute; width: auto; left: -0.5em; top:1em; margin-top: .5em;}
	#main-menu ul li:hover > ul { display: block; }
	#main-menu ul ul li { display: block; padding: 0.5em 1em; }
	#main-menu ul ul li:last-child { border-bottom: 0; }
	#main-menu ul ul a { display: block; white-space: nowrap; }
	#main-menu ul ul ul{left:100%;top:0;}
	
.hero-image { font-size: 1.5em; }
.hero-image .inner .vc_column-inner { margin: 0 auto; max-width: 870px; width: auto; }

.call-out { font-size: 1.5em; }
.wpb_content_element { margin-bottom: 0 !important; }

.partners { padding: 2em 0; }
.partners h3 { margin-bottom: 2em !important; }

.ranked .inner { margin: 2em auto !important; max-width: 940px; opacity: 0.9; }

body > footer { background-color: #004167; color: #fff; }
body > footer .inner { display: flex; padding: 1em 0; }
	body > footer .left { max-width: 450px; }
	body > footer .left p { margin: 0.75em 0; }
	#social-links li { display: inline-block; padding: 0.25em; }
	#social-links li:hover { opacity: .75; }
	body > footer .spacer { flex-grow: 100; }
	body > footer .right { max-width: 50%; }
	#footer-menu > div > ul { display: flex; }
	#footer-menu > div > ul > li { padding: 2em; }
	#footer-menu > div > ul > li > a { text-decoration: underline; margin-bottom: 0.5em; font-size: 1.2em; }
	#footer-menu > div > ul > li li { padding: 0.25em 0; }
	#copyright { white-space: nowrap; }
	#copyright span { display: inline-block; padding: 0 0.25em 0 0.35em; font-size: 0.8em; }
	#copyright div { display: inline-block; }
	#copyright li { display: inline-block; border-left: solid 1px #fff; padding: 0 0.25em 0 0.35em; font-size: 0.8em; }
	body > footer .col-33 { width: 30%; margin: 0 1%; }

@media only screen and (max-width: 480px)  {
	body > footer { padding-bottom: 3em; text-align: center; }
	body > footer .spacer { display: none; }
	body > footer .inner { display: block; }
	body > footer .left, body > footer .right { width: 100%; max-width: 100%; }
	#copyright { white-space: normal; }
	#mobile-cta { position: fixed; display: block; text-align: center; background-color: rgba(239,65,54,0.8); color: #fff; bottom: 0.25em; right: 0.25em; left: 0.25em; line-height: 2em; z-index: 999998; width: auto; }
	body > footer .col-33 { width: 98%; }
}